Subject: Re: Job | Tech Support Remote Screening
From: Rohit Drall <[email-masked]>
To: [email-masked]
Date: Mon, 25 Jan 2021 18:39:36 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7732 Applicants

View All

Rohit Drall
I did my btech from MDU university , and after that I also did the redhat Linux training from Cetpa institute. I have a very good knowledge of Linux servers like Apache ,ssh ,telnet ,ftp, etc.. and If I talk about my working experience, then I am presently working in a software based company in Noida for the past 1 year and there my role is a Linux engineer and company deployed me to Kolkata for a project. I have working experience on centos , Ubuntu , postgres database ,Apache server ,Ssh ,telnet server,etc. and apart from this I want to add some more knowledge like read about devops...

Shortlist

Reject

Current Designation System Software Engineer
Current Company AVIS e Solutions
Notice Period 15 Days or less
Previous Designation Fresher
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon
Education
B.Tech/B.E.
Maharishi Dayanand University (MDU), Rohtak
Key Skills
ssh server, Linux, Unix, System administration, Apache, Apache Server, Ubuntu, Redhat Linux, Centos, Asterisk, IPTABLES, LVM, Server Support, basic Networking knowledge, postgresql database, Yum, NFS, Linux System Administration, Unix Administration, FTP

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem